

Hi Jaime!

When you specify Density=Current, you instruct the program to calculate the
relaxed CI density, which requires the 2-electron density matrix. And that
indeed can become very big.

If you just want to have an indication of how CI influences e.g. the charge
distribution within the molecule, you could instead use the CI 1-particle
density for your population analysis. You need to include the options
IOP(9/30=1, 6/22=-2), which tell link 913 to calculate RhoCI and overlay 6
(the population analysis part) to analyze all available densities.
This job will run without excessive diskspace requirements.

Best wishes,

         Nico van Eikema Hommes

--
  Dr. N.J.R. van Eikema Hommes     Computer-Chemie-Centrum
  [email-masked]       Universitaet Erlangen-Nuernberg
  Phone:    +49-(0)9131-856532     Naegelsbachstr. 25
  FAX:      +49-(0)9131-856566     D-91052 Erlangen, Germany